.node--page.node--full.node--has-image .node__heading {
  --heading--font-size: var(--h2--font-size, clamp(1.5625rem, 1.26953125rem + 1.46484375vw, 2.44140625rem));
  --heading--line-height: 1.25;
  --heading--font-weight: 700;
  --heading--letter-spacing: -0.835px;
}

.node--page.node--full .node__header,
.node--page.node--full .node__last-updated {
  grid-column: 1/-1;
}
.node--page.node--full .node__book-details + .node__sections,
.node--page.node--full .node__body + .node__sections {
  margin-top: 85.8306884766px;
}
@media (width > 48em) {
  .node--page.node--full {
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--page.node--full:has(.node__microsite-sidebar + .node__body) .node__microsite-sidebar {
    grid-column: span 3;
  }
  .node--page.node--full:has(.node__microsite-sidebar + .node__body) .node__body {
    grid-column: 4/span 9;
  }
}
.node--page.node--full.node--has-image .node__header {
  display: grid;
  row-gap: 18px;
}
@media (width > 48em) {
  .node--page.node--full.node--has-image .node__header {
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--page.node--full.node--has-image .node__header-content {
    grid-column: span 6;
  }
  .node--page.node--full.node--has-image .node__image {
    grid-column: span 6;
  }
}
